<template>
  <q-page padding>
    <q-card>
      <q-card-section style="color: #4caf50">
        <div class="row">
          <div class="col">
            <p class="text-h6">
              Level User
            </p>
          </div>
          <div class="col" align="right">
            <q-btn color="green" label="Tambah Level" icon="add" type="a" to="/level/tambah" />
          </div>
        </div>
      </q-card-section>
      <q-card-section>
        <table-level />
      </q-card-section>
    </q-card>
  </q-page>
</template>

<script>
import TableLevel from "components/Table/TableLevel";
export default {
  name: 'ListLevel',
  components: {
    TableLevel
  }
}
</script>
